--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Stops a service from being discoverable.
full_name: Easyjour::Service#stop
is_singleton: false
name: stop
params: ()
visibility: public
